lessons = 
{
	{
        ["file"] = "1-Startup.miz",
        ["name"] = _("エンジン始動要領"),
        ["description"] = _("この訓練では、スピットファイア L.F. Mk.IXの始動方法が学べます。"),
    },
	{
        ["file"] = "2-Taxi and Takeoff.miz",
        ["name"] = _("タキシング及び離陸"),
        ["description"] = _("この訓練では、スピットファイア L.F. Mk.IXのタキシングと離陸が学べます。"),
    },
	{
        ["file"] = "3-Landing.miz",
        ["name"] = _("着陸"),
        ["description"] = _("この訓練では、スピットファイア L.F. Mk.IXのビジュアル・アプローチによる着陸とエンジン停止手順が学べます。"),
    }, 
    {
        ["file"] = "4-Aerial Gunnery.miz",
        ["name"] = _("空対空射撃"),
        ["description"] = _("この訓練では、敵機への攻撃方法を学べます。"),
    },
} -- end of lessons
